Subject: Last Call: Congestion Control Principles to BCP

From: The IESG <[email-masked]>
Date: Thu, 20 Apr 2000 06:31:58 -0400

The IESG has received a request to consider Congestion Control
Principles <draft-floyd-cong-01.txt> as a BCP.  This has been reviewed
in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 20, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-floyd-cong-01.txt